<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Đăng kí ngay</title>
</head>
<body>
	<a href="../index.html">Quay lại trang chủ</a>

	<form action="#">

		<table border="0" align="center">

			<tr>
				<td colspan="2" align="center">
					<h1>Đăng kí mua hàng</h1>
				</td>
			</tr>

			<tr>
				<td>Tài khoản:</td>
				<td>
					<input type="text" placeholder="Vui lòng nhập họ tên">
				</td>
			</tr>

			<tr>
				<td>Password:</td>
				<td>
					<input type="password" placeholder="Nhập pass đủ khó">
				</td>
			</tr>

			<tr>
				<td>SDT:</td>
				<td>
					<input type="number" placeholder="Chỉ nhập số">
				</td>
			</tr>

			<tr>
				<td>Sản phẩm</td>
				<td>
					<select name="" id="">
						<option value="0">Mứt dâu</option>
						<option value="1" selected="selected">Mứt chuối</option>
					</select>
				</td>
			</tr>

			<tr>
				<td>Địa điểm nhận hàng</td>	
				<td>
					<input type="radio" name="dc">KTX khu A
					<input type="radio" name="dc" checked="checked">KTX khu B
				</td>
			</tr>

			<tr>
				<td>Thời gian giao hàng</td>
				<td>
					<input type="checkbox">Giao ngay
				</td>
			</tr>

			<tr>
				<td>Ghi chú</td>
				<td>
					<textarea cols="20" rows="10"></textarea>
				</td>
			</tr>

			<tr align="center">
				<td colspan="2">
					<button type="submit">Gửi</button>
					<button type="reset">Nhập lại</button>
				</td>
			</tr>
		</table>
	</form>
</body>
</html>